* The Political Brain_ The Role of Emotion i - Drew Westen
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Drew Westen/The Political Brain_ The Role of Emotion in Deciding the Fate of the Nation (13602)/The Political Brain_ The Role of Emotion i - Drew Westen.epub
:END:
** Notes for page (15 . 27261)
:PROPERTIES:
:NOTER_PAGE: (15 . 27261)
:END:
#+BEGIN_QUOTE
Like all good narratives—and this one is very coherent indeed—it is easy to tell and retell. It was easy to write. Everyone knows exactly what someone who calls himself or herself a conservative purportedly values: military strength, tax cuts, minimal government, fiscal restraint, traditional values, patriotism, and religious faith. This clear message starts conservative candidates with 35 to 60 percent of the vote before opening their mouths, depending on the state or district.
#+END_QUOTE
** Notes for page (16 . 5672)
:PROPERTIES:
:NOTER_PAGE: (16 . 5672)
:END:
#+BEGIN_QUOTE
Contentious issues are the issues that arouse emotions. If you cede the contentious issues, you cede passion to the other side. And given that people vote their passions, that’s always a losing strategy. Republicans go straight for these issues, and they now have the confidence that they can do so even when support for their position is in the range of 30 percent, as is the case with their absolutist stance on abortion: that abortion is murder and should be illegal under all circumstances. They can do so with impunity because they know that Democrats usually won’t contest them for fear of offending some constituency or being branded with a slippery-slope argument (e.g., “My opponent believes in abortion on demand,” “My opponent views abortion as just another form of birth control”). The result is that Republicans assert an extreme principle, the public never hears a compelling counternarrative, and gradually public opinion shifts to the right.
#+END_QUOTE
** Notes for page (17 . 24523)
:PROPERTIES:
:NOTER_PAGE: (17 . 24523)
:END:
#+BEGIN_QUOTE
Democrats should use a simple rule of thumb to determine whether to woo an emotional constituency (i.e., to build their concerns into the stories they tell and the principled stands they articulate) or to write them off: Are their networks closer to ours or to those who represent extremist positions on the other side? For guns, that means asking, “Are they more like us or Charlton Heston?” If the answer is Heston, the only place they belong in a Democratic narrative is as the antagonist. But if it’s even close, the job of a strategist is to understand their concerns and map their networks because that map may point to some uncharted electoral terrain.
#+END_QUOTE
** Response to war on terror rhetoric
:PROPERTIES:
:NOTER_PAGE: (22 . 47776)
:END:
#+BEGIN_QUOTE
Fourth, in the face of terror manipulations, as in other political situations, Democrats need to scour Republicans’ words and metaphors for the networks they are activating and think about how to inhibit or turn those networks against them. Bush was fond of emasculating Democrats on matters of national security by claiming that they sought therapy instead of death for terrorists. The phrase “war on terror” actually created a perfect opportunity for turning this around. So imagine if John Kerry had declared during the 2004 election, We are not fighting a war on terror. Terror is a feeling, not an enemy. If the president wants to fight a war on feelings, I suggest he see a therapist. As your president, I will not declare war on feelings. I will declare war on those who create those feelings.”
#+END_QUOTE
** Notes for page (23 . 1100)
:PROPERTIES:
:NOTER_PAGE: (23 . 1100)
:END:
#+BEGIN_QUOTE
Other than telling us how to live, think, marry, pray, vote, invest, educate our children and, now, die, I think the Republicans have done a fine job of getting government out of our personal lives. —PORTLAND OREGONIAN,
#+END_QUOTE
** Notes for page (23 . 10417)
:PROPERTIES:
:NOTER_PAGE: (23 . 10417)
:END:
#+BEGIN_QUOTE
You wouldn’t know these things from public discourse in America because Democrats haven’t talked about them. For much of three decades, they’ve let the right define Jesus, in whose teachings over four-fifths of Americans believe. In a religious nation such as ours, we can ill afford to allow the right to define faith, morality, virtue, values, and character. In matters of morality, as in every other realm of life, what drives people are their emotions,11 and the moral emotions of the left tend to be very different from those of the far right. University of Virginia psychologist John Haidt has distinguished several kinds of moral emotions.12 What he and other psychologists call “self-conscious” emotions—shame, embarrassment, and especially guilt—often lead us to do the right thing even when we might want to do otherwise. “Other-suffering” emotions, such as compassion and empathy, lead us to feel for others and to try to help them. Along with what Haidt calls “other-praising” emotions, such as admiration for those who behave in ways we consider morally courageous or worthy of our respect or exaltation, these are the primary emotions that define the morality of the left.
#+END_QUOTE
